[AirStrikeSettings]
; AirStrike Creation Parameters
; Airstrike Session:
;	1. Compute airbases in range according to their aircraft maximum ranges 
;	2. Compute air coverage factors on allies/axis/neutral on the target zone
;	3. Compute airstrike probability from each base
;	 3.1 check number of aircraft that can strike at that range and conditions, and compute a coverage factor based on the range of each aircraft type 
;		and detection area around submarine ( 10 km radius )
;	 3.2 multiply coverage factor for the target area with : 
;		- current airstrike probability againt that side
;		- nigft factor ( if necessary )
;		- airbase competence
;		- close to airbase factor
;	 3.3 check probability for airstrike
;	 3.4 add more aircraft probabilistically for a large target


Maximum Aircraft Range=2500						;[>0] in kilometers
Poor Airbase Modifier=0.4						;[>0] Modifier for poor airbase (carrier) rating
Novice Airbase Modifier=0.6						;[>0] Modifier for novice airbase (carrier) rating
Competent Airbase Modifier=1.4					;[>0] Modifier for competent airbase (carrier) rating
Veteran Airbase Modifier=2.4						;[>0] Modifier for veteran airbase (carrier) rating
Elite Airbase Modifier=3.0						;[>0] Modifier for elite airbase (carrier) rating
Night Modifier=0.4							;[>0] Modifier on strike probability at night
Default Air Strike Probability=50					;[>0] Default probability to send an airstrike from a airbase (carrier)
Enemy Air Strike Probability Increase on Radio Messages Sent=50		;[>0] Increase over the default probability on a radio message sent
Friendly Air Strike Probability Increase on Contact Report Sent=90	;[>0] Increase over the default probability on a contact message sent
Enemy Air Strike Probability Increase on Player Detection=60		;[>0] Increase over the default probability on player detection
Atenuation Factor=10							;[>0] decrease from an increased probability to default one on each air session
Logic Steps Between Air Sessions=10					;[>0] steps between air fighting sessions, 10*Logic Interval(90sec)
